Page MenuHomePhabricator

Align Kartographer to WikimediaUI color palette
Closed, ResolvedPublic

Description

Kartographer features colors that aren't used anywhere else and should therefore be replaced by the ones of M82.

BeforeAfter
BeforeAfter

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 10 2016, 11:58 PM

Change 320936 had a related patch set uploaded (by JGirault):
Import wmui-base.less and override leaflet style to match wikimedia style.

https://gerrit.wikimedia.org/r/320936

JGirault updated the task description. (Show Details)Nov 11 2016, 12:14 AM
JGirault moved this task from In progress to Needs review on the Maps-Sprint board.

Change 324251 had a related patch set uploaded (by Yurik):
Import wmui-base.less and override leaflet style to match wikimedia style.

https://gerrit.wikimedia.org/r/324251

Change 320936 merged by jenkins-bot:
Import wmui-base.less and override leaflet style to match wikimedia style.

https://gerrit.wikimedia.org/r/320936

Change 324251 merged by jenkins-bot:
Import wmui-base.less and override leaflet style to match wikimedia style.

https://gerrit.wikimedia.org/r/324251

JGirault closed this task as Resolved.Nov 29 2016, 7:53 PM